Skip to content
Docs

API reference / Operations by tag

advertiser

Operations tagged advertiser.

1 operations. Base URL https://api.metrixed.com/v1; see authentication, errors and pagination.

Operations

MethodPathSummary
GET/advertiser/walletAdvertiser portal: own prepaid wallet (balance, threshold, pace, pending pro-formas, latest credits and draws)

GET /advertiser/wallet

Advertiser portal: own prepaid wallet (balance, threshold, pace, pending pro-formas, latest credits and draws)

Operation getAdvertiserWallet. Auth: API key (Bearer) or session cookie.

StatusDescriptionBody
200okapplication/json AdvertiserWallet
defaulterrorapplication/json Error
bash
curl 'https://api.metrixed.com/v1/advertiser/wallet' \
  -H "Authorization: Bearer $DT_API_KEY" \
  -H 'Accept: application/json'

Example 200 response:

json
{
  "advertiser_id": "",
  "advertiser_name": "",
  "configured": false,
  "enabled": false
}